[ MDVSA-2015:002 ] pcre

2015-01-13T00:00:00
ID SECURITYVULNS:DOC:31607
Type securityvulns
Reporter Securityvulns
Modified 2015-01-13T00:00:00

Description

-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1


Mandriva Linux Security Advisory MDVSA-2015:002 http://www.mandriva.com/en/support/security/


Package : pcre Date : January 5, 2015 Affected: Business Server 1.0


Problem Description:

Updated pcre packages fix security vulnerability:

A flaw was found in the way PCRE handled certain malformed regular expressions. This issue could cause an application linked against PCRE to crash while parsing malicious regular expressions (CVE-2014-8964).


References:

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8964 http://advisories.mageia.org/MGASA-2014-0534.html


Updated Packages:

Mandriva Business Server 1/X86_64: 9812e7aee0f69fb9a431593769298882 mbs1/x86_64/lib64pcre0-8.21-2.1.mbs1.x86_64.rpm 3988c6715914d7a5792bcbb83736fec1 mbs1/x86_64/lib64pcre-devel-8.21-2.1.mbs1.x86_64.rpm 736ebd8457afe72e74d599574dce3123 mbs1/x86_64/pcre-8.21-2.1.mbs1.x86_64.rpm 5c11cdcfbb2cf1a7d8b7a86777b75553 mbs1/SRPMS/pcre-8.21-2.1.mbs1.src.rpm


To upgrade automatically use MandrivaUpdate or urpmi. The verification of md5 checksums and GPG signatures is performed automatically for you.

All packages are signed by Mandriva for security. You can obtain the GPG public key of the Mandriva Security Team by executing:

gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

You can view other update advisories for Mandriva Linux at:

http://www.mandriva.com/en/support/security/advisories/

If you want to report vulnerabilities, please contact

security_(at)_mandriva.com


Type Bits/KeyID Date User ID pub 1024D/22458A98 2000-07-10 Mandriva Security Team <security*mandriva.com> -----BEGIN PGP SIGNATURE----- Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFUqmh3mqjQ0CJFipgRAlcpAJ0Z9LSt/Pj3xuzbkLmmz/mvn8uZqwCg3J4c wiYOBvV1Cn4F5Cf0Ofagj5k= =F2DZ -----END PGP SIGNATURE-----